import { Context, Fragment } from "../CompilerInterface";
export declare class WrapperBeforeFragment extends Fragment {
    render(ctx: Context): string;
}
export declare class WrapperAfterFragment extends Fragment {
    render(ctx: Context): string;
}
